### Method

# Gtk.ColumnViewColumn.get_sorter

#### Declaration [src]

    GtkSorter*
    gtk_column_view_column_get_sorter (
      GtkColumnViewColumn* self
    )

#### Description [src]

Returns the sorter that is associated with the column.

Gets property | `Gtk.ColumnViewColumn:sorter`

#### Return value

Returns: `GtkSorter`
the `GtkSorter` of `self`
Ownership is not transferred to the caller
Can be `NULL`